MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第68行: 第68行:
}
}
.header-container {
.header-container {
     background-color: #8b8b22 !important;;
     background-color: #f4c430 !important;;
}
}


nav ul li a:hover {
nav ul li a:hover {
     box-shadow: inset 5px 0 0 0 #8b8b22;
     box-shadow: inset 5px 0 0 0 #f4c430;
     text-decoration: none;
     text-decoration: none;
}
}